prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include

Name: dbh
Description: Diskbased Hashtables
Requires:
Version: 1.0.24
Libs: -Wl,-R${libdir} -L${libdir} -ldbh -lm
Cflags: -I${includedir}
